module command.remoteundo.light;

import std.stdio : writeln;

class Light
{
    private string location;

    this(string location)
    {
        this.location = location;
    }

    void on()
    {
        writeln(location ~ " light is On");
    }

    void off()
    {
        writeln(location ~ " light is Off");
    }
}
